Ubuntu

Change logs for “gtk2-engines” source package in Natty

  • gtk2-engines (1:2.20.2-0ubuntu1) natty; urgency=low
    
      * New upstream release
      * debian/control:
        - Build depend on dh-autoreconf, gnome-common
      * debian/source:
        - Use source version 3.0
      * debian/rules:
        - Use autoreconf.mk
        - Drop simple-patchsys.mk
      * debian/patches/99_autoreconf.patch:
        - Dropped, using dh-autoreconf instead
     -- Robert Ancell <email address hidden>   Wed, 03 Nov 2010 15:03:28 +1100
  • gtk2-engines (1:2.20.1-1ubuntu1) maverick; urgency=low
    
      * Resync on Debian
      * debian/rules:
        - build translations template
    
    gtk2-engines (1:2.20.1-1) unstable; urgency=low
    
      * New upstream bugfix release:
        + debian/patches/99_autoreconf.patch:
          - Regenerated for the new version.
    
    gtk2-engines (1:2.20.0-1) unstable; urgency=low
    
      * New upstream stable release:
        + debian/patches/02_system-lua.patch:
          - Dropped, merged upstream.
        + debian/patches/99_autoreconf.patch:
          - Regenerated for the new version.
    
    gtk2-engines (1:2.19.0-2) experimental; urgency=low
    
      [ Cyril Brulebois ]
      * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
        graphical installer:
         - Get rid of libgtk-directfb-2.0-dev in Build-Depends.
         - Bump the Build-Depends on libgtk2.0-dev to ensure the new udeb gets
           a dependency on libgtk-x11-udeb.
         - Tweak comments and paths in debian/rules.
    
      [ Emilio Pozuelo Monfort ]
      * debian/rules:
        - Remove hack that was needed to build the udeb against the DirectFB
          GTK+ library, since the default one was the X11. We build against
          the X11 one now.
      * debian/watch:
        - Don't uupdate.
      * debian/rules:
        - Pass --no-act to dh_makeshlibs, and not -n, to avoid getting unwanted
          shlibs files.
      * debian/rules,
        debian/control.in:
        - No need for chrpath anymore with recent libtool.
      * debian/control.in:
        - Standards-Version is 3.8.4, no changes needed.
      * debian/patches/02_system-lua.patch:
        - Add header.
    
    gtk2-engines (1:2.19.0-1) experimental; urgency=low
    
      * New upstream development release.
      * debian/patches/01_lua5.1.patch,
        debian/patches/02_system-lua.patch,
        debian/patches/99_autoreconf.patch,
        debian/control.in,
        debian/rules:
        + Build the normal deb with an external lua (5.1) and disable
          lua for the udeb.
    
    gtk2-engines (1:2.18.5-1) unstable; urgency=low
    
      * New upstream bugfix release.
     -- Sebastien Bacher <email address hidden>   Thu, 27 May 2010 15:26:58 +0200